perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject Re: [RELEASE CANDIDATE] please test mod_perl-1.99_13-dev.tar.gz
Date Tue, 09 Mar 2004 08:18:22 GMT
Dr. Helmut Zeilinger wrote:
> Hi,
> 
> on Linux 2.4.22/Apache 2.48/Perl 5.9.0 the compilation of mp 1.99_13 failed
> (see below).
> 
> Is it because of Perl version 5.9.0? Must i downgrade to Perl 5.8.x again?

It's because you have an old 5.9.0. Only the very latest blead perl is 
supported. Upgrade to the current blead and you will be fine. 5.9.1 should be 
released in a week or so.

__________________________________________________________________
Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker
http://stason.org/     mod_perl Guide ---> http://perl.apache.org
mailto:stas@stason.org http://use.perl.org http://apacheweek.com
http://modperlbook.org http://apache.org   http://ticketmaster.com

-- 
Report problems: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html
List etiquette: http://perl.apache.org/maillist/email-etiquette.html


Mime
View raw message